On 02/03/2014 07:34 PM, Andrew Edwards wrote:
http://ftp.digitalmars.com/libphobos2-65_2.065.0-b3-0_amd64.deb
http://ftp.digitalmars.com/libphobos2-65_2.065.0-b3-0_i386.deb


Do we need separate libphobos2 debian packages?
Until now I've never seen them on the website (http://dlang.org/download.html) and AFAIK libphobs2.* is already in the dmd package.

Reply via email to